Kune - Defect #438
htmlunit generate tmp files that are not removed
11/29/2012 11:08 AM - Vicente J. Ruiz Jurado

Status: New Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

http://www.julespotvin.com/?p=17
http://old.nabble.com/tmp-files-td31363960.html
http://sourceforge.net/p/htmlunit/bugs/1344/

History

#1 - 11/29/2012 11:12 AM - Vicente J. Ruiz Jurado

For now there is a crontask that remove the files in kune.cc (remember to rm it).

#2 - 01/12/2013 08:41 PM - Vicente J. Ruiz Jurado

- Priority changed from Normal to High

#3 - 01/16/2013 01:35 AM - Vicente J. Ruiz Jurado
- Description updated

#4 - 01/16/2013 01:37 AM - Vicente J. Ruiz Jurado
- Description updated

#5 - 01/16/2013 01:38 AM - Vicente J. Ruiz Jurado

Should be fixed in 0.12 version (not yet available)

http://sourceforge.net/p/htmlunit/code/7813

http://mvnrepository.com/artifact/net.sourceforge.htmlunit/htmlunit

#6 - 03/01/2013 09:22 AM - Vicente J. Ruiz Jurado

Not yet...
